package cloudbroker

import (
	"repository.basistech.ru/BASIS/decort-golang-sdk/pkg/cloudbroker/qospolicy"
)

// Accessing the QoS Policy method group
func (cb *CloudBroker) QoSPolicy() *qospolicy.QoSPolicy {
	return qospolicy.New(cb.client)
}
